module UU
  module OperationRegistry
    # List of possible states for Container.
    class ContainerState
      # Container is created but not fully usable yet.
      CREATED = 'CREATED'

      # Container is running.
      RUNNING = 'RUNNING'

      # Container has been stopped.
      STOPPED = 'STOPPED'

    end
  end
end
