module UU
  module OperationRegistry
    # List of possible states for RuntimeStacks.
    class RuntimeStackState < Constants
      # RuntimeStack is generally available for use for uuApps deployment.
      ACTIVE = 'ACTIVE'

      # RuntimeStack should be no longer used. It should be replaced by another RuntimeStack that is in +ACTIVE+ state.
      DEPRECATED = 'DEPRECATED'
    end
  end
end
